Subject: Please: Need L. pyriforme & perlatum specimens

From: "Ralph D. Arnold" <[email-masked]>
Date: Thu, 5 Sep 96 18:20:14 PST

Please, I am seeking mature puffballs (with mature spores) of
the Pear-Shaped Puffball (Lycoperdon pyriforme) and
the Gemmed Puffball/ (Lycoperdon perlatum), for some experiments in
spore inoculations.  Please send me specimens especially large ones, plus 
type of habitat (what they were growing on, if possible).  In return, I 
will keep you personally informed of the progress of the experiments.  
Ralph Arnold, [email-masked], PO Box 869, Oregon City, OR 97045